

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15348 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.q_counter_holder .separator.small,
.portfolio_slider .image_holder .separator {
width: 65px !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }

.q_pie_chart_holder .tocounter,
.q_counter_holder p.counter_text {
font-family: Montserrat;
}

.contact_detail .separator.small { background-color: #e2e2e2; }

.filter_holder ul li span {
font-family: Montserrat;
font-weight: 300;
letter-spacing: 0;
font-size: 13px;
}

.filter_holder ul li.active span,
.filter_holder ul li:hover span { color: #f96021 !important; }

.q_icon_with_title.circle .icon_holder .fa-stack:hover {
background-color: #c2e6e9;
}

.flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }

.blog_load_more_button a {
background-color: transparent;
border-color: #303030;
color: #303030;
}

.footer_bottom { padding: 5px 0; font-size: inherit; }

@media only screen and (max-width: 1000px) {
.side_menu_button > a, .mobile_menu_button span {
    color: #000;
}
}

.wpb_singleimage_heading{
  font-size: 15px;
  height: 40px;
  line-height: 18px;
  margin-top: 10px;
}

.page_title p{
  font-size:35px;
  color:#333;
  margin-bottom:50px !important;
  text-transform:uppercase;
  font-weight:bold;
  font-family: 'Montserrat', sans-serif;
}

.page_title span {
  border-bottom:5px Solid #dd3333;
  line-height:50px;
}

.page-header-img{
  margin-top: -30px;
  height:100%;
}

.page-header-img img{
  height:100%;
  padding-top:25px;
}

.btn_rows{
  padding-top:20px;
  padding-bottom:20px;
}

.row_pad{
  padding-top:30px !important;
  padding-bottom:30px !important;
}

.vc_row{
  padding-top:10px;
  padding-bottom:10px;
}

.wide_btns .qbutton{
  padding: 0px 5% 0px 5% !important;
  width: 90% !important;
}

.wpb_wrapper li {
    text-indent: -2em;
    padding-left: 2em;
}

.no_pad{
  padding-top:0px;
  padding-bottom:0px;
}

.title_pad{
  padding-top: 30px;
  padding-bottom: 0px;
}

.cta_pad{
  padding-top:0px;
  padding-bottom:0px;
  margin-bottom: 0px !important;
  margin-top: 40px;
}

.white_menu{
  background-color:white !important;
}

.white_menu a{
  color:#333 !important;
}

.row_pad_red{
  padding-bottom: 20px;
}

.news_date{
  color: #bebebe;
}

.date{
  display: none;
}

.content{
  padding-bottom: 40px;
}

.img_row_pad{
  padding-top: 15px;
  padding-bottom: 0px;
}

.col_center{
  text-align:center;
}

.service_table_content h5 a{
  padding-top:10px;
  padding-bottom:15px;
  font-size: 12px;
}
.service_table_content h5{
  line-height:15px;
  padding-top:10px;
  padding-bottom:10px;
  font-size: 12px;
}

.service_table_title_holder{
  text-indent:0px !important;
  height: 50px;
  background-color: #dd3333 !important;
}

h5 {
  padding-top:15px;
}

.service_title {
  padding-top: 0px;
  color: white;
}

.qbutton.small {
  color:white;
  background: #dd3333;
  border: 1px Solid #dd3333;
}

.qbutton.small:hover {
  color:#dd3333;
  background:white;
  border: 1px Solid white;
}

.call_to_action {
  background-color: #dd3333;
}

h3  {
  padding-top:15px;
}

ul{
  padding-bottom:10px;
  padding-top:10px;
}

.rec_list{
  margin-left:38px;
  margin-top:-15px;
  padding-top:0px;
  padding-bottom:25px;
}

.blockquote-text{
  font-size:16px;
}

.two_lines{
  height: 50px;
}

.footer_top h5{
  padding-top:0px;
}

.page_not_found{
  margin-top:150px;
}

.hide_for_now{
  display: none;
}

.cta_padding{
  margin-bottom:-40px !important;
}

/*--- 2 Column Form Styles Start ---*/

#cf7left {
    width: 48%;
    float: left;
    margin-right:4%;
}
 
#cf7right {
    width: 48%;
    float: left;
}
 
.cf7clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.cf7clearfix {
    display:block;
}

/*--- 2 Column Form Styles End ---*/

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea { 
border: 1px solid;
}

.wpb_gmaps_widget .wpb_wrapper{
padding: 0px;
}

.content{
   padding-bottom:0px;
}

.fixtablecss li {
   text-align:left !important;
   text-indent: -1em !important;
}

.fixtablecss h5 a {
   font-size: 11px;
}

.hidden{
   visibility:hidden;
   display:none;
   height:0px;
   margin:0px;
   padding:0px;
}

.menu-item menu-item-type-post_type menu-item-object-page {
   height:inherit !important;
}

.drop_down .wide .second .inner>ul>li>a{
   font-size:11px;
}

.hidep p {
   visibility:hidden;
   display:none;
   height:0px;
}

@media only screen and (min-width: 1000px) {
   .hidep{
      height:150px !important;
   }
}

@media(max-width: 999px) {
   .call_to_action .text_wrapper .call_to_action_text{
      margin-bottom:35px !important;
   }
   .call_to_action{
      padding: 15px 20px 0px 10px !important;
   }
}

.call_to_action .text_wrapper .call_to_action_text{
   line-height:35px;
}

.qode-btn.qode-btn-icon .qode-btn-text{
   font-weight:bold;
}

.qbutton.small{
   padding: 0 16px;
}

.stripe_btn{
   color: white;
    background-color: #dd3333;
    border: 1px Solid #dd3333;
    border-radius: 5px;
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
}

.productmenu .drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second{
    /*background-color: #FFF !important;*/
}

#fullwidthbtn{
   width: 80%;
   text-align:center;
   margin: auto;
}

.colcentre{
   text-align: center;
}